<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_4/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[A [dangerous] prisoner escaped from San Quentin prison.]]></sentence>
<sentence><![CDATA[The police couldn't catch him because he was too [quick] and clever.]]></sentence>
<sentence><![CDATA[The women in the Scott family were [afraid] of Jim Hall.]]></sentence>
<sentence><![CDATA[The judge was [wrong] not to worry about Jim Hall.]]></sentence>
<sentence><![CDATA[White Fang woke up and smelled a [strange] person in the house.]]></sentence>
<sentence><![CDATA[The stranger walked [softly] but White Fang followed him.]]></sentence>
<sentence><![CDATA[The stranger stopped at the [bottom] of the stairs.]]></sentence>
<sentence><![CDATA[The master's bedroom was at the [top] of the stairs.]]></sentence>
<sentence><![CDATA[White Fang knew he had to [protect]  his master.]]></sentence>

</questions></exercise>